Bug 106621 - Please add Croatian translation
Please add Croatian translation
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-proc (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-10-08 17:19 EDT by Robert Sedak
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version: 0.23-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 10:11:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Sedak 2003-10-08 17:19:01 EDT
Description of problem:
I can not find Croatian translation, in spite of it had been committed to the
CVS 15-sep-2003.

Version-Release number of selected component (if applicable):
redhat-config-proc-0.22-2.i386.rpm


How reproducible:
ls /usr/share/locale/hr/LC_MESSAGES/redhat-config-proc.mo
Does not exist.

Steps to Reproduce:
1. ls /usr/share/locale/hr/LC_MESSAGES/redhat-config-proc.mo
2.
3.
    
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.